All times are UTC

 
 



Post new topic Reply to topic  [ 7 posts ] 
Author Message
 Post subject: Does anybody have old Automap versions for Windows?
PostPosted: Tue Jan 01, 2019 10:26 am 

Joined: Mon Dec 31, 2018 7:08 pm
Posts: 7
I can't make my Impulse 25 work completely with Live 9.1.2.

Automap can see the controller and the app but even after following the guided setup,
if I press the Mixer button or the "Plugin or MIDI buttons or the Clip Launch button
in the display I see "Use Automap software to setup the mixer" or "No clip launch available".

I tried with Automap 4.12.
It updated the Impulse (so it said, at least).

Impulse firmware are:
Boot v 658
Main v 695

Does anybody has any older Automap for Windows?
I'm particularly interested in 4.3 and 4.5 because I read in the forum
tha somebody solved his problems with one of those two releases.

Hope someone can hel.

Thanks.


Top
 Profile  
 
 Post subject: Re: Does anybody have old Automap versions for Windows?
PostPosted: Tue Jan 01, 2019 10:42 am 

Joined: Mon Apr 26, 2010 6:38 am
Posts: 2974
Any reason your version of Live 9 is so old?

_________________
Freelance SoundLabs
Soundcloud


Top
 Profile  
 
 Post subject: Re: Does anybody have old Automap versions for Windows?
PostPosted: Tue Jan 01, 2019 11:15 am 

Joined: Mon Dec 31, 2018 7:08 pm
Posts: 7
I've not been using it for a while and I'm afraid that updating it
I could loose some of the work done.

Back to my little problem. With Automap open (now I'm trying the AM 4.1 that
came with the CD), when I press the Mixer button (below the only fader) on the PC screen
I see a notification saying: "There are no mixers available to control.
Use "Software setup" to configure your music".

But in the Automap "Mixer/Plugins mapping" page, even if I can see
the picture of the Impulse 25 on the left, there is nothing in the right frame
and the "Edit mappings" button is greyed out.

I correctly set the VST paths and all the plugin I can see selecting the VST button
are enabled. When I finished the setup sequence, AM showed that 35 out of 35 plugins
were enabled.

The direct MIDI mapping from Abl works and the Impulse correctly sends MIDI codes
so I can play the keyboard and use the pads to send notes or CC codes (I set two different
hardware templates: one with the pads sending notes (mapped to the drums) and the other
with the pads sending CC commands to trigger the "Play clip" command of the first eight tracks)

But I would like to be able to try the "Clip launch" and the others features.

Thanks.


Top
 Profile  
 
 Post subject: Re: Does anybody have old Automap versions for Windows?
PostPosted: Tue Jan 01, 2019 11:21 am 

Joined: Mon Apr 26, 2010 6:38 am
Posts: 2974
First recommendation would be to make backups then update your software. v9.1 is quite old.

_________________
Freelance SoundLabs
Soundcloud


Top
 Profile  
 
 Post subject: Re: Does anybody have old Automap versions for Windows?
PostPosted: Tue Jan 01, 2019 1:21 pm 

Joined: Fri Aug 29, 2008 5:30 pm
Posts: 1319
4.12 was buggy (forget the exact problem) with my Impulse, I reverted to 4.11 and it was fine...but htis was on a Mac. Novation has versions as far back as 4.9 available on their website.


Top
 Profile  
 
 Post subject: Re: Does anybody have old Automap versions for Windows?
PostPosted: Tue Jan 01, 2019 1:30 pm 

Joined: Mon Dec 31, 2018 7:08 pm
Posts: 7
doghouse wrote:
... Novation has versions as far back as 4.9 available on their website.

I couldn't find an archive of old Automap, I found only old Live: could you provide a link, please?

Thanks.


Top
 Profile  
 
 Post subject: Re: Does anybody have old Automap versions for Windows?
PostPosted: Tue Jan 01, 2019 6:47 pm 

Joined: Fri Aug 29, 2008 5:30 pm
Posts: 1319
Automap download link


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 7 posts ] 

All times are UTC

 
 

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group